html, body, div, span, p, h1, h2, h3, h4, h5, h6, ul, li, form, fieldset, table, td, tr, th, img { margin: 0px; padding: 0px; border: 0px; outline: 0px; }
/* HTML5 */ section, article, header, footer, aside, nav, menu { display: block; }

body { background-image: url('/images/background.png') repeat-x center top; font-size: 72%; color: #000; }

div#wrapper img { margin-bottom:-3px; }

.header--wrapper {
  position: relative;
}

header { color: #fff; }

@media (min-width: 767px) {
  header h1 {
    position: absolute;
    top: 0px;
    left: 50px;
  }
}

header h1 {
  z-index: 9;
  padding: 40px 20px;
  background: url('/images/background-1.png');
  line-height: 24pt;
}

header h1 a, h1 a:visited { color: #fff; text-decoration: none; z-index: 5; }
header h1 a:hover { text-decoration: underline; }

nav { font-size: 12pt; float: right; margin: 10px; }
nav a, nav a:visited { color: #fff; text-decoration: none; margin-left: 50px; }
nav a:hover { text-decoration: underline; }

header#banner { height: 300px; background:#222; background:-moz-radial-gradient(center 45deg, circle closest-side, #222 40%, #000 100%); background:-webkit-gradient(radial, center 50%, 20, center 50%, 250, from(#332620), to(#291e1a)); clear: right; overflow: hidden; }

div#section { background: #fff; padding: 20px; text-align: left; line-height: 18pt; }
div#section aside section { float: left; padding: 20px; border: #ccc solid 1px; text-align: left; margin-left: -10px; margin-top: -10px; }
div#section article ul { margin-left: 20px; list-style: circle inside none; }

div#for_sale div { width: 130px; float: left; display: block; padding: 10px; }
div#cyclinders { background: #EFEFEF; border: thin solid #DDD; font-size: 14px; padding: 10px; }
div#cyclinders img { margin-right: 10px; }

.for-sale__phonograph--wrapper {
  margin: 20px 0;
  border-top: #ccc solid 1px;
  padding-top: 20px;
}

.for-sale__phonograph--image {
  max-width: 100%;
}

.for-sale__phonograph--title {
  margin: 10px 0;
}

.for-sale__phonograph--cta {
  text-decoration: underline;
}

br.clear { clear: both; }

footer { margin: 10px; }
footer a, footer a:visited { color: #fff; text-decoration: none; margin-left: 50px; }
footer a:hover { text-decoration: underline; }
